* {
  -ms-hyphens:none;
  -webkit-hyphens: none;
  hyphens:none;
}

h1, h2, h3, h4, h5, h6, a, p, span, html, body {
  word-break: normal;
  -ms-hyphens:none;
  -webkit-hyphens: none;
  hyphens:none;
}

.pre-footer {
  background: #7DB500;
  padding: 20px 0;
  color: white;
}

.property-features li {
  display: inline-block;
  padding: 0.5em 0;
}

.property-features li:not(:last-child) {
  padding-right: 1em;
}

.property-features i {
  position: relative;
  display: inline-block;
  padding: 1em;
  color: white;
  width: 2em;
  height: 2em;
  margin-right: 0.3em;
  background-color: #7db500;
  text-align: center;
  border-radius: 50%;
  vertical-align: middle;
}

.property-features i::before {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

.property-features i.wc {
  padding: 8px 0 0 0;
}

.property-features i.wc span {
  font-size: 15px;
  font-family: "Open Sans", Arial, sans-serif;
}

.property-features {
  padding: 0.5em 0;
  margin: 0;
  list-style: none;
}

.single .property-features {
  padding: 0;
}

.properties-for-sale article + article {
  margin-top: 3rem;
}

.property-card {
  -webkit-box-shadow: inset 0 0 0 1px #eee;
          box-shadow: inset 0 0 0 1px #eee;
}

.property-card .image-wrapper {
  position: relative;
  width: 100%;
}

.under-offer-label {
  position: absolute;
  padding: 10px 25px;
  color: #ffffff;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 600;
  top: 0;
  left: 0;
}

.under-offer-label.single {
  position: inherit;
  margin-top: 5px;
  text-align: center;
}

.properties-for-sale .locations-durack .under-offer-label {
  background-color: #003b5c;
}

.properties-for-sale .locations-villas .under-offer-label {
    background-color: #6b1841;
}

.properties-for-sale .locations-village .under-offer-label {
    background-color: #0f717a;
}

.property-sidebar .under-offer-label.single {
  background-color: #7db500;
}

.iv-layout.header {
  font-size: 12px;
  z-index: 1000;
}

.iv-layout.bottom-footer {
  z-index: 1000;
}

.property-card .background-image {
  display: block;
  height: 0;
  padding: 0 0 66%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.property-card .background-image img {
  display: none;
}

.property-card img {
  width: 100%;
  -webkit-box-shadow: inset 0 0 0 1px #eee;
          box-shadow: inset 0 0 0 1px #eee;
}

.property-card figcaption {
  padding: 1em 1.5em;
  position: relative;
}

.property-card a:hover,
.property-card a:focus,
.property-card a:active {
  text-decoration: underline;
}

.property-card h2 {
  margin-bottom: 0;
  font-size: 2em;
  color: #444;
}

.properties-for-sale .property-card h2 a {
  font-weight: 900;
  color: inherit;
}

.property-card h3 {
  font-weight: 500;
  font-size: 1em;
  margin-bottom: 0;
}

.property-card h3 a {
  color: inherit;
}

.property-card .property-details {
  font-weight: bold;
  display: block;
  text-align: center;
}

.property-card .property-details i {
  padding-left: 0.5em;
}

.property-card .price {
  display: block;
  position: absolute;
  top: -2em;
  right: 0;
  font-size: 1.5em;
  line-height: 1;
  font-weight: 500;
  padding: 0.5em;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 5px 0 0;
}

@media screen and (min-width: 480px) {
  .property-card .property-details {
    text-align: right;
  }
}

@media screen and (min-width: 992px) {
  .property-card .background-image {
    width: 100%;
    height: auto;
    padding: 0;
  }

  .property-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }

  .property-card > * {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }

  .property-card .image-wrapper {
    width: 40%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }

  .property-card .image-wrapper > * {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }

  .property-card figcaption {
    width: 60%;
    float: right;
  }

  .property-card figcaption:only-child {
    width: 100%;
  }

  .property-card .price {
    position: absolute;
    top: 1em;
    right: 1em;
    font-size: 1.5em;
    line-height: 1;
    font-weight: 500;
    padding: 0;
    background: none;
  }
}

.properties-for-sale .locations-village h3,
.properties-for-sale .locations-village a {
  color: #0f717a;
}

.properties-for-sale .locations-village .property-features i,
.properties-for-sale .locations-village .btn {
  background-color: #0f717a;
}

.properties-for-sale .locations-villas h3,
.properties-for-sale .locations-villas a {
  color: #6b1841;
}

.properties-for-sale .locations-villas .property-features i,
.properties-for-sale .locations-villas .btn {
  background-color: #6b1841;
}

.properties-for-sale .locations-durack h3,
.properties-for-sale .locations-durack a {
  color: #003b5c;
}

.properties-for-sale .locations-durack .property-features i,
.properties-for-sale .locations-durack .btn {
  background-color: #003b5c;
}

.property-sidebar > * {
  border-radius: 3px;
  overflow: hidden;
}

.property-sidebar > * + * {
  margin-top: 1em;
}

.property-sidebar .btn-group {
  margin-top: 5px;
}

.property-sidebar .btn-group + * {
  margin-top: 5px;
}

.property-sidebar section {
  background: #444;
  padding: 1.5em;
}

.property-sidebar section,
.property-sidebar section h2,
.property-sidebar section h3 {
  color: white;
}

.property-sidebar section h2,
.property-sidebar section h3 {
  margin: 0;
}

.property-sidebar .property-features {
  margin-top: 2em;
}

.property-sidebar .property-features li {
  padding-left: 0.25em;
  padding-right: 0.25em;
}

.property-sidebar .property-features i {
  background: white;
  color: #444;
}

.property-sidebar .summary {
  text-align: center;
}

.property-sidebar .summary h2 {
  font-size: 1.3em;
  font-weight: bold !important;
}

.property-sidebar .summary h3 {
  font-size: 1.2em;
  font-weight: lighter;
  margin-top: 0.25em;
}

.property-sidebar figure {
  position: relative;
  border: 1px solid #eee;
  -webkit-transition: border 0.35s ease;
  -o-transition: border 0.35s ease;
  transition: border 0.35s ease;
}

.property-sidebar figure:hover::before {
  opacity: 1;
}

.property-sidebar figure:hover figcaption {
  opacity: 1;
}

.property-sidebar figure::before {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  content: "";
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.35s ease;
  -o-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
  border-radius: 3px;
}

.property-sidebar figcaption {
  top: 50%;
  left: 50%;
  position: absolute;
  color: white;
  font-weight: 700;
  -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  pointer-events: none;
  padding: 0.6em 1em;
  border: 2px solid white;
  opacity: 0;
  -webkit-transition: opacity 0.35s ease;
  -o-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
  text-align: center;
}

.property-sidebar .btn-default {
  border: 1px solid #eee;
}

.property-sidebar .btn-default:hover,
.property-sidebar .btn-default:focus,
.property-sidebar .btn-default:active {
  border: 1px solid #444;
  background: #444;
}

.property-sidebar .description h1,
.property-sidebar .description h2,
.property-sidebar .description h3,
.property-sidebar .description h4 {
  font-size: 1.2em;
  font-weight: bold !important;
  margin-bottom: 0.25em;
}

.property-sidebar .description p:last-child {
  margin-bottom: 0;
}

.property-sidebar .contact-link {
  margin-top: 0.5em;
  display: block;
  color: white;
  font-weight: 700;
}

.sidebar .widget .widget-title {
  font-weight: bold;
}

.sidebar .widget ul li, .sidebar .widget ul li a {
  font-size: 16px;
}

@media screen and (min-width: 1200px) {
  .property-sidebar .contact-link {
    margin-top: 0.5em;
    display: block;
    color: white;
    font-size: 1.2em;
    font-weight: 700;
  }
}

.property-sidebar .contact-link i {
  width: 1.5em;
}

/* Village */

.locations-village .property-sidebar .property-features i {
  color: #0f717a;
}

.locations-village .property-sidebar section,
.locations-village .property-sidebar .btn-default:hover,
.locations-village .property-sidebar .btn-default:focus,
.locations-village .property-sidebar .btn-default:active {
  background: #0f717a;
}

.locations-village .property-sidebar .btn-default:hover,
.locations-village .property-sidebar .btn-default:focus,
.locations-village .property-sidebar .btn-default:active {
  border: 1px solid #0f717a;
}

.locations-village .property-sidebar figure:hover {
  border: 1px solid #0f717a;
}

.locations-village .property-sidebar figure::before {
  background: rgba(15, 113, 122, 0.8);
}

/* Villas */

.locations-villas .property-sidebar .property-features i {
  color: #6b1841;
}

.locations-villas .property-sidebar section,
.locations-villas .property-sidebar .btn-default:hover,
.locations-villas .property-sidebar .btn-default:focus,
.locations-villas .property-sidebar .btn-default:active {
  background: #6b1841;
}

.locations-villas .property-sidebar .btn-default:hover,
.locations-villas .property-sidebar .btn-default:focus,
.locations-villas .property-sidebar .btn-default:active {
  border: 1px solid #6b1841;
}

.locations-villas .property-sidebar figure:hover {
  border: 1px solid #6b1841;
}

.locations-villas .property-sidebar figure::before {
  background: rgba(107, 24, 65, 0.8);
}

.locations-villas .property-sidebar .property-features i {
  color: #6b1841;
}

/* Durack */

.locations-durack .property-sidebar .property-features i {
  color: #003b5c;
}

.locations-durack .property-sidebar section,
.locations-durack .property-sidebar .btn-default:hover,
.locations-durack .property-sidebar .btn-default:focus,
.locations-durack .property-sidebar .btn-default:active {
  background: #003b5c;
}

.locations-durack .property-sidebar .btn-default:hover,
.locations-durack .property-sidebar .btn-default:focus,
.locations-durack .property-sidebar .btn-default:active {
  border: 1px solid #003b5c;
}

.locations-durack .property-sidebar figure:hover {
  border: 1px solid #003b5c;
}

.locations-durack .property-sidebar figure::before {
  background: rgba(0, 59, 92, 0.8);
}

.locations-durack .property-sidebar .property-features i {
  color: #003b5c;
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
  .simple-right-menu .mega_main_menu .mega_main_menu_ul > li > .item_link {
    padding: 15px 7px !important;
    font-size: 11px;
  }
  .simple-right-menu .mega_main_menu .mega_main_menu_ul > li.button_style > .item_link {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .simple-right-menu .mega_main_menu .mega_main_menu_ul > li.button_style > .item_link .link_text {
    font-size: 11px !important;
  }
}

.header .mega_main_menu.direction-horizontal .mega_main_menu_ul>li.button_style>.item_link>.item_link_content {
  border: none;
  background: #7db500;
  color: #ffffff !important;
}
.header .mega_main_menu.direction-horizontal .mega_main_menu_ul>li.button_style>.item_link:hover>.item_link_content {
  color: #ffffff !important;
}
.header .mega_main_menu.direction-horizontal .mega_main_menu_ul>li.button_style>.item_link>.item_link_content:hover {
  background: #98dc00;
  color: #ffffff !important;
}

.logo {
    display: block;
    margin: 25px 0;
}

@media screen and (max-width: 1199px) {
  .logo {
    display: block;
    margin: 33px 0;
  }
}

@media screen and (max-width: 500px) {
  .iv-layout.header .col-xs-4 {
    width: 60%;
  }

  .iv-layout.header .col-xs-4 .logo {
    margin: 10% 0;
  }

}

/* News and Media */

/* Single page post */

.post .entry-title a {
  font-size: 42px;
  margin-bottom: 48px;
  font-weight: 400 !important;
  color: #7db500;
  line-height: 50px;
}

.single-post .entry-meta {
  margin-bottom: 25px;
  margin-top: 25px;
}

.blog-masonry.style-simple .thumbnail a {
  display: block;
}

.blog-masonry.style-simple header.entry-header {
  display: inline-block;
}

@media (min-width: 768px) {
  .blog-masonry.style-simple .thumbnail {
    height: 130px;
  }
}

.blog-masonry.style-simple .thumbnail {
  float: left;
  overflow: hidden;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .blog-masonry.style-simple .thumbnail {
    height: 100px;
  }
}

@media (min-width: 1200px) {
  .blog-masonry.style-simple .thumbnail {
    height: 130px;
  }
}

@media (max-width: 992px) {
  h5 {
    font-size: 24px !important;
  }
}

.post-navigation h4 a {
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
}

.single-post .entry-content {
  border-bottom: none;
}

.fb-icon-link {
  font-size: 60px;
  position: absolute;
  top: 22px;
}

/* GForm custom updates */

.gform_wrapper .gform_body {

}

.gform_wrapper .gform_body li .gfield_label {
  font-size: 16px;
}



#field_4_2 {
  width: 49%;
  display: inline-block;
  margin-top: 16px;
}

#field_4_3 {
  width: 49%;
  display: inline-block;
  float: right;
  margin-top: 16px;
}

#field_4_5 {
  width: 49%;
  display: inline-block;
  margin-top: 10px;
}

.ginput_container_address .ginput_full.address_line_1 {
  width: 49%;
  display: inline-block;
}

.ginput_container_address .ginput_left.address_city,
.ginput_container_address .ginput_left.address_zip {
  float: right;
  display: inline-block;
  width: 49%;
  margin-right: 0 !important;
  padding-right: 0 !important;
}

.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left {
  padding-right: 0 !important;
}

.gfield_select {
  background: url('../images/gform-caret.png') no-repeat 96% 20px #ffffff;
}



@media (max-width: 767px) {
  .gform_wrapper .gfield {
    width: 100% !important;
  }

  h5 {
    font-size: 18px !important;
  }

  .mobile-phone {
    font-size: 22px;
    padding-right: 20px;
  }

  .mobile-phone .fa-phone::before {
    font-size: 22px;
    color: #7db500;
  }

  .mobile-menu-trigger .fa-bars::before {
    font-size: 22px;
  }

  .widget-col:last-child {
    margin-top: 30px;
  }

  .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
  .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label,
  .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label,
  .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
  .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label,
  .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-size: 16px;
  }

  .gfield .name_first,
  .gfield .name_last {
    width: 100% !important;
  }

  .ginput_container_address .ginput_left.address_city,
  .ginput_container_address .ginput_left.address_zip {
    float: none !important;
  }

  .ginput_container_address .address_line_1,
  .ginput_container_address .address_city,
  .ginput_container_address .address_state,
  .ginput_container_address .address_zip {
    width: 100% !important;
  }

  .fb-icon-link {
    font-size: 30px;
    position: absolute;
    top: 30px;
  }
}

.mobile-phone {
  font-size: 22px;
}

.mobile-phone .fa-phone::before {
  font-size: 22px;
  color: #7db500;
}

.mobile-menu-trigger .fa-bars::before {
  font-size: 22px;
}

.gform_wrapper .gform_button {
  border: none;
  background: #7db500;
  color: #ffffff;
  max-width: 150px;
  width: 100% !important;
}

.gform_wrapper .gform_button:hover {
  border: none;
  background: #98dc00;
  color: #ffffff;
}

.menu-contact {
  color: #ffffff;
  font-size: 16px;
  padding: 20px 15px;
}

.menu-contact h1,
.menu-contact h2,
.menu-contact h3,
.menu-contact h4,
.menu-contact h5 {
  font-size: 30px;
  margin-bottom: 10px;
}

/* Lightcase implementation */

.mfp-gallery,
.mfp-bg.mfp-ready {
  display: none !important;
}

.mfp-zoom-out-cur {
  cursor: default !important;
}

html {
  overflow-y: scroll !important;
}

@media (max-width: 600px) {
  .homepage-slide h1 {
    font-size: 30px !important;
    line-height: 32px !important;
    margin-top: -30px !important;
  }

  .homepage-slide .tp-caption.button a {
    display: none !important;
  }
}

@media (max-width: 400px) {
  .homepage-slide h1 {
    font-size: 24px !important;
    line-height: 26px !important;
    margin-top: -30px !important;
  }

  .js_active .content-wrapper.content-full .entry-content>.ivan-custom-wrapper:first-child {
    padding-top: 20px;
  }
  .header-sticky-wrapper {
    height: 70px !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .header .row .col-md-3 {
    width: 20%;
  }

  .header .row .col-md-9 {
    width: 80%;
  }
}

@media screen and (min-width: 992px) {
  a[href^="tel:"] {
    pointer-events: none;
    display: block;
  }
}

.peek-village-btn a.vc_btn3-shape-rounded {
  background-color: rgba(15, 113, 122, 1) !important;
  color: #ffffff !important;
}

.peek-village-btn a.vc_btn3-shape-rounded:hover {
  background-color: rgba(15, 113, 122, 0.7) !important;
  color: #ffffff !important;
}

.peek-villas-btn a.vc_btn3-shape-rounded {
  background-color: rgba(107, 24, 65, 1) !important;
  color: #ffffff !important;
}

.peek-villas-btn a.vc_btn3-shape-rounded:hover {
  background-color: rgba(107, 24, 65, 0.7) !important;
  color: #ffffff !important;
}

/* News and Events styles */
.events-container {
  background: #f3f3f3;
  padding: 40px 0 90px;
}

.events-container .post-wrapper {
  width: 100%;
}

.events-container .post-wrapper article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    min-height: 400px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.events-container .post-wrapper article .upcoming-event {
  position: absolute;
  bottom: 0;
  left: 20px;
  background: #494949;
  padding: 5px 15px;
  color: #ffffff;
  border-top-right-radius: 5px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 16px;
}

.events-container .thumbnail {
  width: 50%;
  float: left;
  border-bottom: solid 2px #494949;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}

.events-container .thumbnail .thumbnail-link {
  width: 100%;
  height: 100%;
  display: block;
}

.events-container .entry-inner {
  width: 100%;
  float: left;
  padding: 50px 70px;
  background: #ffffff;
  border-bottom: solid 2px #494949;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.events-container .entry-inner.half-width .entry-header  {
  margin-top: 0;
}

.events-container .entry-inner .entry-header {
  margin-top: auto;
}
.events-container .entry-inner .read-more {
  margin-bottom: auto;
}

.events-container .entry-inner .entry-title a {
  font-size: 30px;
  line-height: 36px;
}

.events-container .entry-inner .entry-title {
  margin-bottom: 20px;
  line-height: 32px;
}

.events-container .entry-inner .entry-meta .date {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 20px;
  display: block;
}

.events-container .entry-inner .entry-content {
  margin-bottom: 40px;
}

.events-container .entry-inner.half-width {
  width: 50%;
}

.flickity-prev-next-button {
  background: none;
}

.flickity-prev-next-button:focus,
.flickity-prev-next-button:active,
.flickity-prev-next-button:hover {
  border: none;
  box-shadow: none;
  background-color: transparent;
}

.flickity-prev-next-button.previous {
  left: -40px;
}
.flickity-prev-next-button.next {
  right: -40px;
}

.events-container .flickity-page-dots {
  bottom: -40px;
}

.flickity-page-dots .dot {
  width: 8px;
  height: 8px;
  margin: 0 5px;
  background: #c6c6c6;
  opacity: 1;
}

.flickity-page-dots .dot.is-selected {
  background: #7db500;
}

.index.blog-masonry {
  background: #ffffff;
  margin-top: 0;
}
.index.blog-masonry h2 {
  text-align: center;
}

.index.blog-masonry h2 span {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 400;
}

.events-container .row.header h2 {
  text-align: center;
}

.events-container .row.header h2 span {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 400;
}

.index.blog-masonry.style-simple .thumbnail {
  height: 180px;
  border-bottom: solid 2px #7db500;
}

.index.blog-masonry.style-simple article {
    border: solid 1px #e0e0e0;
}

.index.blog-masonry.style-simple article .entry-content {
  font-size: 16px;
}

.index.blog-masonry.style-simple article .entry-title a {
  font-size: 20px;
  line-height: 26px;
}

.index.blog-masonry.style-simple article .thumbnail {
  width: 100%;
  position: relative;
}

.index.blog-masonry.style-simple article .thumbnail .date-inner {
  position: absolute;
  bottom: 0;
  left: 0;
}

.index.blog-masonry.style-simple .date-inner .date {
  background: #7db500;
  font-size: 11px;
  padding: 7px 10px;
  color: #fff;
  text-transform: uppercase;
  border-top-right-radius: 5px;
  font-weight: 400;
}

.index.blog-masonry.style-simple article .thumbnail a {
  width: 100%;
  height: 100%;
}

.index.blog-masonry.style-simple .entry-inner {
  height: 409px;
}

.index.blog-masonry.style-simple .entry-inner .date-inner {
  display: none;
}

.index.blog-masonry.style-simple .entry-inner.no-img {
  height: 409px;
  position: relative;
  border-bottom: solid 2px #7db500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.index.blog-masonry.style-simple .entry-inner.no-img .entry-header {
  margin-top: auto;
}

.index.blog-masonry.style-simple .entry-inner.no-img .entry-content {
  margin-bottom: auto;
}

.index.blog-masonry.style-simple .entry-inner.no-img .date-inner {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
}

.blog-masonry.style-simple .post {
    margin: 0 0 45px;
}

@media (min-width: 768px) and (max-width: 1200px) {
  .events-container .entry-inner {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .events-container .flickity-prev-next-button {
    display: none;
  }
  .index.blog-masonry.style-simple .entry-inner {
    height: auto;
  }
  .index.blog-masonry.style-simple .entry-inner.no-img {
    height: auto;
  }

  .events-container .post-wrapper article {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
  }
  .events-container .thumbnail {
    width: 100%;
  }
  .events-container .entry-inner {
    width: 100%;
    padding: 30px 30px 50px 30px;
  }
  .events-container .entry-inner.half-width {
    width: 100%;
  }

  .events-container .thumbnail .thumbnail-link {
    height: 320px;
  }

  .blog-masonry.style-simple .post {
      margin: 0 0 30px;
  }

  .index.blog-masonry h2 span {
    font-size: 22px;
  }

  .events-container .row.header h2 span {
    font-size: 22px;
  }
}

@media (max-width: 479px) {
  .events-container .thumbnail .thumbnail-link {
    height: 220px;
  }
}

.btn-styled{
  white-space: normal;
  font-weight: normal;
  font-size: 14px;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  line-height: 1.222;
  user-select: none;
  font-family: Montserrat;
  text-decoration-line: none;
  text-decoration-style: solid;
  -webkit-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  -webkit-tap-highlight-color: transparent;
  background-color: transparent;
  border-color: #7db500;
  border-width: 3px;
  padding:14px 22px;
  margin: 0 auto;
  display: block;
  margin-top: 5%;
  max-width:300px;
  color:#7db500;
}
.btn-styled:hover{
  background: #7db500;
  border-color: #7db500 !important;
  color:transparent !important;
}

.btn-styled:after{
  content: '\f061';
  color:#FFF;
  position:absolute;
  font-family: FontAwesome;
  font-weight:400;
  -webkit-transform: translate(-150%,0%);
  -ms-transform: translate(-150%,0%);
  -o-transform: translate(-150%,0%);
  transform: translate(-150, 0%);
  opacity: 0;
  -webkit-transition: opacity .3s,-webkit-transform .3s;
  -o-transition: opacity .3s,-o-transform .3s;
  transition: opacity .3s,transform .3s;
  box-sizing: border-box;
}

.btn-styled.tiwivillage{
  color: #0f717a;
  border-color: #0f717a;
}
.btn-styled.tiwivillage:hover{
  background: #0f717a;
  border-color: #0f717a !important;
}

.btn-styled.villas{
  color: #6B1841;
  border-color: #6B1841;
}
.btn-styled.villas:hover{
  background: #6B1841;
  border-color: #6B1841 !important;
}

.btn-styled.mews{
  color: #924396;
  border-color: #924396;
}
.btn-styled.mews:hover{
  background: #924396;
  border-color: #924396 !important;
}

.btn-styled:not(.hovered):hover:after{
  opacity: 1;
}
#btn1.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-439%,0%);
  -ms-transform: translate(-439%,0%);
  -o-transform: translate(-439%,0%);
  transform: translate(-439%,0%)
}
#btn2.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-568%,0%);
  -ms-transform: translate(-568%,0%);
  -o-transform: translate(-568%,0%);
  transform: translate(-568%,0%)
}
.btn-peek.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-360%,0%);
  -ms-transform: translate(-360%,0%);
  -o-transform: translate(-360%,0%);
  transform: translate(-360%,0%)
}
.brochurebtn.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-610%,0%);
  -ms-transform: translate(-610%,0%);
  -o-transform: translate(-610%,0%);
  transform: translate(-610%,0%)
}
.btn-contact.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-335%,0%);
  -ms-transform: translate(-335%,0%);
  -o-transform: translate(-335%,0%);
  transform: translate(-335%,0%)
}
.btn-getintouch.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-375%,0%);
  -ms-transform: translate(-375%,0%);
  -o-transform: translate(-375%,0%);
  transform: translate(-375%,0%)
}
#btn3.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-510%,0%);
  -ms-transform: translate(-510%,0%);
  -o-transform: translate(-510%,0%);
  transform: translate(-510%,0%)
}
#btn4.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-660%,0%);
  -ms-transform: translate(-660%,0%);
  -o-transform: translate(-660%,0%);
  transform: translate(-660%,0%)
}
#btn5.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-820%,0%);
  -ms-transform: translate(-820%,0%);
  -o-transform: translate(-820%,0%);
  transform: translate(-820%,0%)
}
#btn6.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-810%,0%);
  -ms-transform: translate(-810%,0%);
  -o-transform: translate(-810%,0%);
  transform: translate(-810%,0%)
}
#btn6.btn-styled:not(.hovered):hover:after{
  -webkit-transform: translate(-760%,0%);
  -ms-transform: translate(-760%,0%);
  -o-transform: translate(-760%,0%);
  transform: translate(-760%,0%)
}

#btn6 {
  margin-top:-4px;
}

.page-template-news-and-events .sidebar {display: none;}

.single-post .news-single-post .sidebar,
.single-post .events-single-post .sidebar,
.single-post .events-single-post .post-navigation,
.single-post .news-single-post .post-navigation {
  display: none;
}

.single-post .news-single-post .site-main,
.single-post .events-single-post .site-main {
  width: 100%;
}
.durackbtn{
  color: #003451;
  border-color: #003451;
}
.durackbtn:hover{
  color: #003451;
  border-color: #003451 !important;
  background-color: #003451 !important;

}



